@charset "utf-8";
/* CSS Document */

body {
background:#CCFFFF;
background-color:#CCFFFF;
}

#container {
width: 1000px;
}

#banner_uni {
padding:0px;
width:1000px;
height: 75px;
background: #66ccff url(images/banner_uni_bg.jpg) repeat-x center left;
}


#login {
float: right;
height: 55px;
width: 270px;
padding: 0 10px 0 0;
}

#content {
padding-left: 190px;
padding-top: 6px;
}

#topads {
padding-bottom: 14px;
}

.arrowlistmenu{
width: 180px; /*width of accordion menu*/
float: left;
padding-top:0px;
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 14px Arial;
color: #000033;
background: #66ccff url(images/menu.jpg) repeat-x center left;
margin-bottom: 2px; /*bottom spacing between header and rest of content*/
padding: 4px 0 4px 8px; /*header text is indented 15px*/
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .menuheader a{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 14px Arial;
color: #000033;
background: #66ccff url(images/menu.jpg) repeat-x center left;
margin-bottom: 2px; /*bottom spacing between header and rest of content*/
padding: 4px 0 4px 0px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
text-decoration:none;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(images/menu.jpg);
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 2px; /*bottom spacing between each UL and rest of content*/
}


.arrowlistmenu ul li .opensubheader{ /*Open state CSS for sub menu header*/
color:#FFFFFF;
}

.arrowlistmenu ul li .closedsubheader{ /*Closed state CSS for sub menu header*/
background: #ffffff !important;
color: #ff9933;
}

.arrowlistmenu ul li a{
color: #000033;
background: #66ccff; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 20px; /*link text is indented 19px*/
text-decoration: none;
font: bold 13px Arial;
border-bottom: 1px solid #ffffff;
}


.arrowlistmenu ul li a:hover{ /*hover state CSS*/
background-color: #ff9933;
}

.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/
background-color: #FF9933;
}

.arrowlistmenu ul li a:active{ /*hover state CSS*/
color:#ff9933;
background-color: #ffffff;
}

.arrowlistmenu ul li a.subexpandable:active{ /*hover state CSS for sub menu header*/
color:#ff9933;
background-color: #ffffff;
}

.arrowlistmenu .divider{
border-top: 2px ridge #ff9933;
}

